CVE-2018-19324 – kimsQ Rb 2.3.0 allows XSS via the second input field to the /?r=home&mod=mypage&pa …

0

Vuln ID: CVE-2018-19324

Published:  2018-11-17  13:29:00Z

Description: kimsQ Rb 2.3.0 allows XSS via the second input field to the /?r=home&mod=mypage&page=info URI.

Source: NVD.NIST.GOV